/* DEFAULT
__________________________________________________ */

/* Header */
#header #top-menu-left,
#header #top-menu-right	{
	font:normal 21px PGVIM;
}
#book-menu a	{
	font:normal 24px PGVIM;
}

/* Sub Menu */
#sub-menu	{
	font:normal 21px PGVIM;
}

/* Banner */
#banner h1	{
	font:normal 60px PGVIM;
	line-height:30px;
}

/* Content */
#info-area h2	{
	font:bold 42px PGVIM;
}

/* Footer */
#bottom-menu li	{
	font:normal 21px PGVIM;
}